<?php

defined('TYPO3') or die();

use TYPO3\CMS\Core\Utility\ExtensionManagementUtility;

ExtensionManagementUtility::registerPageTSConfigFile(
    'das_slate',
    'Configuration/TSconfig/setup.tsconfig',
    'Das Slate'
);

ExtensionManagementUtility::addStaticFile(
    'das_slate',
    'Configuration/TypoScript/',
    'Das Slate'
);
